Commit 6c928b33 authored by Kai Koehne's avatar Kai Koehne

Deploy also platforminputcontext plugins

This is required at least with Qt 5.1 / Linux.

Task-number: QTCREATORBUG-8471
Change-Id: I7342193ef40fcc1a3e523d787c7521d6e810cd61
Reviewed-by: default avatarGatis Paeglis <gatis.paeglis@digia.com>
Reviewed-by: default avatarTim Jenssen <tim.jenssen@digia.com>
parent 688740cf
......@@ -262,7 +262,7 @@ def main():
QT_INSTALL_QML = readQmakeVar(qmake_bin, 'QT_INSTALL_QML')
QT_INSTALL_TRANSLATIONS = readQmakeVar(qmake_bin, 'QT_INSTALL_TRANSLATIONS')
plugins = ['accessible', 'codecs', 'designer', 'iconengines', 'imageformats', 'platforms', 'printsupport', 'sqldrivers']
plugins = ['accessible', 'codecs', 'designer', 'iconengines', 'imageformats', 'platforminputcontexts', 'platforms', 'printsupport', 'sqldrivers']
imports = ['Qt', 'QtWebKit']
if sys.platform.startswith('win'):
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment